# translation of katedefaultproject.po to zh_CN
# Copyright (C) 2003 Free Software Foundation, Inc.
# Xiong Jiang <jxiong@offtopic.org>, 2003
#
msgid ""
msgstr ""
"Project-Id-Version: katedefaultproject\n"
"POT-Creation-Date: 2004-07-16 01:17+0200\n"
"PO-Revision-Date: 2003-01-12 18:21-0500\n"
"Last-Translator: Xiong Jiang <jxiong@offtopic.org>\n"
"Language-Team: zh_CN <i18n-translation@lists.linux.net.cn>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0\n"

#: rc.cpp:2
#, no-c-format
msgid "&Project"
msgstr "项目(&P)"

#~ msgid "Compile Project"
#~ msgstr "编译项目"
